[e_extralights_cover]
Predicate=NotUsed
Switch=true
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external::carpaint
FaceBlock0_Shader=CarPaint

[e_fog_stay]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external_dynamic::carpaint
FaceBlock0_Shader=CarPaint

[e_extralight1]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external_dynamic::carpaint
FaceBlock0_Shader=CarPaint

[e_extralight1_lit]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external_dynamic::carlight
FaceBlock0_Shader=CarPaint

[e_extralight2]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external_dynamic::carpaint
FaceBlock0_Shader=CarPaint

[e_extralight2_lit]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external_dynamic::carlight
FaceBlock0_Shader=CarPaint

[e_extralight3]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external_dynamic::carpaint
FaceBlock0_Shader=CarPaint

[e_extralight3_lit]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external_dynamic::carlight
FaceBlock0_Shader=CarPaint

[e_extralight4]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external_dynamic::carpaint
FaceBlock0_Shader=CarPaint

[e_extralight4_lit]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=Skoda_130LR_external_dynamic::carlight
FaceBlock0_Shader=CarPaint

[Point_extralight1]
Normal=-0.024440 -0.000000 -0.999694
Pos=-0.164076 0.422796 -3.440866

[Point_extralight2]
Normal=0.004442 -0.000000 -0.999983
Pos=0.166940 0.421353 -3.439778

[Point_extralight3]
Normal=-0.024440 -0.000000 -0.999694
Pos=-0.279234 0.169209 -3.439100

[Point_extralight4]
Normal=0.004442 -0.000000 -0.999983
Pos=0.274829 0.170446 -3.438392


